.wrapper .bigimg{
    float: left;
    margin-right: 5%;
}

.wrapper .productdata{
    float: left;
}

.wrapper .productdata ul li{
    padding-bottom: 0.7em;
}

.wrapper .productdata ul li span:first-child{
    display: inline-block;
    width: 10em;
}

.formname{
    font-size: 0.8em;
}

.formitem {
    float:left;
    width: 10em;
    height: 11em;
    text-align: center;
    padding: 1em;
    line-height: 1.3em;
}

.formitem .imgholder{

}

.formitem  .formartnum{
    padding-top: 0.5em;
}

.formartnum{
    font-size: 0.8em;
}

.productsdetail h2{
    margin-bottom:0;
    text-align: center;
}

.product_menu{
    z-index: 100;
    position: fixed;
    left:1em;
    top:1em;
    background-color: transparent;
}

#refimage{
    padding: 0.3em 0.5em;
}


.productrefcolor{
    padding-top: 2em;
}


.productrefcolor .picgriditem{
    float:left;
    margin:1.5em;
}

.float_small,.float_small_value{
    float:left;
    padding:1%;
    font-size: 0.7em;

}
.info_holder{
    background-color: #fff;
}
.float_small{
    background-color:#be6328 ;
    color:#fff;
}

.float_small_value{
    background-color:#fff ;
}

.formimagewrap{
    height:120px;
}


@media screen and (max-width : 800px) {
    .bigimg{
        margin-bottom:2em;
    }

    .formimagewrap{
        height:105px;
    }

}